Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-17309

Camel-K uses a Knative API that has been removed in Serverless 1.17/Knative 0.23

    XMLWordPrintable

Details

    • Todo

    Description

      The Serverless team is working to release version 1.17 based on Knative 0.23 which removes the Subscription messaging.knative.dev/v1beta1 API. Customers using the Camel-K 1.4 operator (https://catalog.redhat.com/software/containers/integration/camel-k-rhel8-operator/60d1981b4924e14519331a1b) will have their installations stop working when upgrading to Serverless 1.17.

      Attachments

        Activity

          People

            nicolaferraro Nicola Ferraro
            rhn-support-afield Alan Field
            Andrej Vano Andrej Vano
            Votes:
            0 Vote for this issue
            Watchers:
            17 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: